@font-face {
  font-family: "Onest";
  src: url("../fonts/Onest-Thin.ttf") format("truetype");
  font-weight: 300;
}
@font-face {
  font-family: "Onest";
  src: url("../fonts/Onest-Regular.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "Onest";
  src: url("../fonts/Onest-Medium.ttf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "Onest";
  src: url("../fonts/Onest-Bold.ttf") format("truetype");
  font-weight: 700;
}
